
/* Class = "NSTextFieldCell"; placeholderString = "URL or ID"; ObjectID = "AwA-z9-NTB"; */
"AwA-z9-NTB.placeholderString" = "URL 或ID";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "sl1-Wy-XpQ"; */
"sl1-Wy-XpQ.placeholderString" = "查找";

/* Class = "NSSegmentedCell"; tjz-He-eiT.ibShadowedLabels[0] = "Youtube"; ObjectID = "tjz-He-eiT"; */
"tjz-He-eiT.ibShadowedLabels[0]" = "Youtube";

/* Class = "NSSegmentedCell"; tjz-He-eiT.ibShadowedLabels[1] = "Vimeo"; ObjectID = "tjz-He-eiT"; */
"tjz-He-eiT.ibShadowedLabels[1]" = "Vimeo";
